@media screen and (max-width: 480px) {
	
	.onlyMobile {
		display:block;	
	}
	.menuOpen {
		display:block;	
	}

	.hideMobile {
		display:none;	
	}

	h1 {
		font-size:2em;
		font-weight:700;
		letter-spacing:0.05em;
	}
	h2 {
		font-size:1.5em;
		font-weight:400;
		line-height:2em;
		margin:0.25em 0 0.25em 0;
		letter-spacing:0.08em;
	}
	h2.centered:before {
		margin-right:0.5em;
	}
	h2.centered:after {
		margin-left:0.5em;	
	}
	.centerText {
		position:static;
		text-align: center;
		margin:3em 0 2em 0;
		transform:none;
	}

	.anchor {
		top:-40px; /* compesate for fixed header height */
	}
	
	/* header
	--------------------------------------------------------*/
	#headerWrapper {
	}
	#headerContainer {
		min-width:0;
		background-size:cover;
		padding-top:128px;
		height:100px;
	}
	
	#footerWrapper {
	}

	#footerContainer {
		width:auto;
	}
	#menuWrapper {
		height:auto;
		margin-top:0px;
		padding-top:0px;
		background-color: rgb(1, 48, 100);
		background-color:rgb(126, 179, 232);		
	}
	#menuContainer {
		width:auto;
		padding:8px 0 8px 0;
	}
	#logoWrapper {
		max-width:128px;
		position:static;
		margin-top:0px;
		margin:0 auto 0 auto;
	}
	#logoContainer {
	}
	#logoContainer img {
	}

	#mainMenu {
		margin-left:auto;
		overflow:hidden;
	}
	#mainMenu li {
		float:none;
	}
	#mainMenu li a {
		padding:2px 10px 2px 10px;
		font-size:1em;
		line-height:2em;
		font-weight:100;
		text-align:center;
		display:block;
	}

	.mobileMenuButton {
		display:block;
		position:absolute;
		right:5%;
		top:14px;
		text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.65);
		font-size:2em;
	}

	/* Main Content
	--------------------------------------------------------*/
	
	#mainContainer {
		width: 100%;
	}

	/* Colums
	--------------------------------------------------------*/
	.column {
		float: none;
		clear: both;
	}
	
	.full {
		width: 100%;	
	}
	
	.third {
		width: 100%;
	}	
	/* Studsmatta bilden
	--------------------------------------------------------*/
	.hotspot-image-wrapper {
		position:relative;	
	}
	
	.hotspot-image-wrapper img {
		width:100%;
		height:auto;	
	}
	
	.hotspot-spots {
		margin-left:15%;	
	}
	
	.hotspot {
		border-radius:100%;
		width:24px;
		height:24px;
		text-align:center;
		position:absolute;
		font-size:1.2em;
		font-weight:700;
		line-height:1.1em;
	}
	
	.hotspot-menu {
		border:2px solid #000000;
		border:2px solid rgba(0, 0, 0, 0.8);
		position:static;
		right:24px;
		top:0px;
		background-color:#ffffff;		
	}
	
	.hotspot-menu ul li {
		font-size:0.9em;	
	}
	
	/* Test specification
	--------------------------------------------------------*/
	.test-specification-part {
		width: 100%;
		float: none;
		margin-right: auto;
	}
	.test-specification-part img {
		width: 50%;
		height:auto;
		margin: 10px auto 10px auto;
		float: none;
		border: 1px solid #333333;
		border-radius: 50%;
		display:block;
	}

	/* TESTVINNARE
	--------------------------------------------------------*/
	.testVinnare {
		width:56px;
		height:56px;
		border:1px solid #efefef;
	  -webkit-box-shadow: 0px 0px 0px 2px #222222; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
			  box-shadow: 0px 0px 0px 2px #222222;
		top:-16px;
		left:-8px;
		font-size:1.2em;
		line-height:0.9em;
	}
	
	/* TABLES
	--------------------------------------------------------*/
	table.table-headers	{
		font-size:0.6em;
	}
	table.results-table {
		font-size:0.6em;
	}
	.table-wrapper {
		margin-left:128px;
	}
	table.results-table img {
		width:96px;
		height:auto;
		padding:0 8px 0 8px;
	}	
	.image-placeholder {
		width:96px;
		height:72px;
		padding:0 8px 0 8px;
	}	
}